@charset "utf-8";

/*───────────────────────────────────────────────────────────

	 게시판형 : 기본/갤러리/이벤트/QA

───────────────────────────────────────────────────────────*/
/*** 기본 | skin/default ***/
@import url("skin/default/list.css");
@import url("skin/default/view.css");
@import url("skin/default/write.css");

/*** 갤러리 | skin/gallery ***/
@import url("skin/gallery/list.css");
@import url("skin/gallery/view.css");
@import url("skin/gallery/write.css");

/*** 이벤트 | skin/event ***/
@import url("skin/event/list.css");
@import url("skin/event/view.css");
@import url("skin/event/write.css");

/*** qa | skin/qa ***/
@import url("skin/qa/list.css");
@import url("skin/qa/view.css");
@import url("skin/qa/write.css");

/*───────────────────────────────────────────────────────────

	공통 

───────────────────────────────────────────────────────────*/
/* write 파일 추가 */
#boardAttach {position:relative; margin-bottom:5px; font-size:0;}
#boardAttach li.item {overflow:hidden; display:inline-block; width:57px; height:57px; margin:0 7px 7px 0;}
#boardAttach li.item button.file_face { width:100%; height:100%; border:none; background:url('../../img/btn/btn_file_plus.png') center; background-size:100% 100%; font-size:0;}
#boardAttach li.item button.file_face.preview {border:none; background-size:100% auto; }
#boardAttach li.item input.file_hidden {margin-bottom:-20px; opacity:0;}

/*비밀번호 팝업 레이어 공통*/
.cite_layer {position:fixed; top:50%; left:50%; width:307px; height:192px; margin:-96px 0 0 -153px; z-index:100;  }
.cite_layer .wrap {position:relative; height:190px; background:#ffffff; border:1px solid #555555;}
.cite_layer .wrap h4 {height:27px; padding:13px 0 0 17px; background:#f4f4f4; color:#222222; }
.cite_layer .wrap div {color:#666666; text-align:center; }
.cite_layer .wrap div p {padding:25px 0 14px 14px; }
.cite_layer .wrap div input {display:block; width:216px; height:31px; margin:0 auto 12px auto; line-height:31px; text-indent:10px; border:1px solid #ccc; }
.cite_layer .wrap div .btn_box {width:60px; margin:0 auto;}
.cite_layer .wrap .close {display:block; position:absolute; top:11px; right:12px; width:18px; height:18px; text-indent:-9999px; background:url('../../img/icon/icon_x3.png') no-repeat left top; background-size:100%; border:none;}

/* 게시물 신고 */
.text_length{text-align:right; padding:0 10px 5px; color:#777; font-size:13px; }
.write_qa .write_wrap dl dd .inp_chk input{width:20px; height:20px;}
.terms_txt{color:#777; font-size:13px; margin-top:10px;}
.js_btn_report{
    display: inline-block;
    padding: 2px 10px;
    color: #333333;
    font-size: 11px;
    border: 1px solid #c7c7c7;
    background: #ffffff;
    border-radius: 2px;
}

/* 게시물신고 및 회원신고 탭영역 */
.tab_area {border-bottom:1px solid #e1e1e1;}
.popup_tab:after {content:''; display:block; clear:both;}
.popup_tab > li {display:block; float:left; width:50%; box-sizing:border-box;}
.popup_tab > li > a {font-size:14px; color:#999; font-weight:bold; line-height:31px; display:block; width:100%; padding:2px 0; text-align:center;}
.popup_tab > li > a.on {border-bottom:2px solid #ac3c54; background:#ab3e55; color:#fff;}

.view_gallery > .view_info {display: table; width: 100%; margin: 20px 0 10px; padding: 0 15px; box-sizing: border-box;}
.view_gallery > .view_info > div {display: table-cell; vertical-align: middle; width: 50%;}
.view_gallery > .view_info .left_box {}
.view_gallery > .view_info .left_box strong {font-size: 15px; font-weight: 500; display: block;}
.view_gallery > .view_info .left_box p {font-size: 13px; color: #666;}

.view_gallery > .view_info .right_box {text-align: right;}
.view_gallery > .view_info .right_box button {font-size: 13px; font-weight: 600; color: #fff; background: #404040; width: 75px; height: 35px; border: 0;}

.view_gallery > .orderlist_wrap {border: 1px solid #ccc; padding: 15px; margin: 0 15px 20px;}
.view_gallery > .orderlist_wrap .order_number_box {font-size:13px; padding: 0 0 8px;}
.view_gallery > .orderlist_wrap .order_number_box .order_number {display:table; width:100%;}
.view_gallery > .orderlist_wrap .order_number_box .order_number_left {display:table-cell; width:70%; color: #121212;}
.view_gallery > .orderlist_wrap .order_number_box .order_number_left span {font-size: 13px; color: #666;}
.view_gallery > .orderlist_wrap .order_number_box .order_number_right {display:table-cell; width:30%; text-align:right;}
.view_gallery > .orderlist_wrap .order_number_box ul {}
.view_gallery > .orderlist_wrap .order_number_box ul li {display:inline-block;}

/* 리스트 반복 */
.view_gallery .my_goods {}
.view_gallery .my_goods li {}

.view_gallery .my_goods li .progress {display: flex; justify-content: space-between; gap: 30px; margin: 15px 0 0;}
.view_gallery .my_goods li .progress li {position:relative; width: 25%; text-align: center;}
.view_gallery .my_goods li .progress li::after {display:block; content:''; background: url('../../img/new/ico/my_arrow.png') no-repeat center/auto 12px; width: 7px; height: 12px; position: absolute; top: 50%; transform: translateY(-50%); right: -20px;}
.view_gallery .my_goods li .progress li:last-child::after{display:none;}
.view_gallery .my_goods li .progress li a {background: #ffdfdb; display: block; border-radius: 50%; position: relative;}
.view_gallery .my_goods li .progress li a span {font-size: 14px; font-weight: bold; color: #dd675a; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
/* 활성화 */
.view_gallery .my_goods li .progress li.stage a {background: #dd675a;}
.view_gallery .my_goods li .progress li.stage a span {color: #fff;}
/* 시안 */
.view_gallery .my_goods li .progress li.no_cont a {background: #f2f2f2;}
.view_gallery .my_goods li .progress li.no_cont a span {color: #666;}


.view_gallery .my_goods .info {background:#fff; display: table; width: 100%;}
.view_gallery .my_goods .info > a {display:block;}
.view_gallery .my_goods .info .btn_bx {text-align:left; display: flex; gap: 6px; justify-content: space-between;}

.view_gallery .my_goods .info .btn_bx li:only-child {width: 100%;}
.view_gallery .my_goods .info .btn_bx li:first-child:nth-last-child(2),
.view_gallery .my_goods .info .btn_bx li:first-child:nth-last-child(2)+li {width: 50%;}
.view_gallery .my_goods .info .btn_bx li:first-child:nth-last-child(3),
.view_gallery .my_goods .info .btn_bx li:first-child:nth-last-child(3)~li {width: 33.33%;}
.view_gallery .my_goods .info .btn_bx li:first-child:nth-last-child(4),
.view_gallery .my_goods .info .btn_bx li:first-child:nth-last-child(4)~li {width: 25%;}
.view_gallery .my_goods .info .btn_bx li:first-child:nth-last-child(5),
.view_gallery .my_goods .info .btn_bx li:first-child:nth-last-child(5)~li {width: 20%;}

.view_gallery .my_goods .info .itemhead {display:table-cell; width: 80px;vertical-align:middle;}
.view_gallery .my_goods .info .itemhead .img {font-size: 0;}
.view_gallery .my_goods .info .itemhead .img img {width: 100%;}
.view_gallery .my_goods .info .itembody {display:table-cell; width:calc(100% - 80px); padding: 0 0 0 12px; box-sizing: border-box; vertical-align:middle;}
.view_gallery .my_goods .info .itembody dl {}
.view_gallery .my_goods .info .itembody dl dt {font-size: 13px;}
.view_gallery .my_goods .info .itembody dl dt.prd_name {}
.view_gallery .my_goods .info .itembody dl dd {color:#9d9d9d;}
.view_gallery .my_goods .info .itembody dl dd.prc {font-size: 14px; font-weight: 600; color: #000;}
.view_gallery .my_goods .info .order_info {width:100%; padding: 0 0 10px;}
.view_gallery .my_goods .info .order_info .info_box {display:table; width:100%;}
.view_gallery .my_goods .info .order_info .info_box .info2 {font-size: 13px; color: #666;}
.view_gallery .my_goods .info .order_info .d_causation {padding:4px 0 2px 0; text-align:right;}
.view_gallery .my_goods .info .exchange_add_info { margin-bottom: 2px; }
.view_gallery .my_goods .info .exchange_add_info span { background-color: #337ab7; display : inline; color: #ffffff; white-space : nowrap; font-weight : bold; line-height : 1; vertical-align: baseline; text-align : center; font-size: 11px; padding: 2px; }

/* 반품 / 교환 */
.view_gallery .my_goods .claim_info {border-top:none; display:table; width:100%; box-sizing:border-box;}
.view_gallery .my_goods .claim_info .claim_left {display:table-cell; width:50%; vertical-align:middle;}
.view_gallery .my_goods .claim_info .claim_right {display:table-cell; width:50%; text-align:right;}
.view_gallery .my_goods .claim_info .claim_right .count {overflow:hidden; font-size:0;}
.view_gallery .my_goods .claim_info .claim_right input {display:inline-block; height:34px; font-size:12px; border:1px solid #ccc; text-align:center; border-right:none; border-left:none; box-sizing:border-box; vertical-align:middle; }
.view_gallery .my_goods .claim_info .claim_right .up {display:inline-block; width:34px; height:34px; background:url('../../img/btn/btn_plus.png') no-repeat center; background-size:34px; font-size:0; border:none;}
.view_gallery .my_goods .claim_info .claim_right .down {display:inline-block; width:34px; height:34px; background:url('../../img/btn/btn_minus.png') no-repeat center; background-size:34px; font-size:0; border:none;}
/* 구매확정 */
.view_gallery .my_goods .info .item_check{float: left;margin-right:2px;}

.view_gallery .view_box {margin: 0 0 35px;}
.view_gallery > h3 {font-size: 15px; font-weight: 500; padding: 0 0 10px; margin: 0 15px;}
.view_gallery .view_box > ul {border-top: 1px solid #e1e1e1; margin: 0 15px;}
.view_gallery .view_box > ul > li {border-bottom: 1px solid #e1e1e1; font-size: 13px; color: #333; position: relative; padding: 10px 15px;}
.view_gallery .view_box > ul > li span {display: block; padding-right: 27%;}
.view_gallery .view_box > ul > li strong {font-weight: 600; position: absolute; right: 15px; top: 10px; width: 25%; text-align: right;}

.filebox {display: flex; gap: 10px; padding: 0 0 13px;}
.filebox input[type="file"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}
.filebox label {display: inline-block; width: 120px; height: 33px; line-height: 33px; background: #404040; color: #fff; text-align: center;}
.filebox .upload-name {display: inline-block; -webkit-appearance: none; -moz-appearance: none; appearance: none; width: calc(100% - 120px); padding: 0 15px; box-sizing: border-box;}



.option_custom dt .ico_info {padding: 2px 23px 2px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/19px;}
/*.option_custom dt .ico_info a {padding: 2px 23px 2px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/19px; display:inline-block;}*/
.option_custom dt .layer_info {display:none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 100; background: rgba(0, 0, 0, 0.5);}
.option_custom dt .layer_info div {width: 85%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.option_custom dt .layer_info div img  {width:100%;}
.option_custom dt .layer_info div a {width: 100%; height:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: right;}
.option_custom dt .layer_info div a img  {width:17px;}
.option_custom dt .layer_info div span {width: 100%; height:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: right;}
.option_custom dt .layer_info div span img  {width:17px;}




.print_result dd ul {font-size: 0;}
.print_result dd ul li {width: 50%; margin-bottom: 15px;}
.print_result dd ul li:last-child {width: 100%; /* padding: 0 0 15px; border-bottom: 1px solid #e8e8e8; */ display: flex; justify-content: space-between; align-items: center;}
.print_result dd ul li:last-child .text_area {width: calc(100% - 60px) !important; height: 33px;}
.print_result dd ul li:last-child .text_area input {visibility: initial; position: initial;}
.print_result dd ul li label {font-size: 14px; letter-spacing: 0.001em;}
.print_result dd ul li.text_area {width: 100%; margin-bottom: 0;}
.print_result dd ul li.text_area input {width: 100%; height: 40px; border: 1px solid #d6d6d6; box-sizing: border-box; font-size: 14px; padding: 0 13px;}
.print_result dl dd ul li.text_area {width: 100%; display: flex; justify-content: space-between; align-items: center;}
.print_result dl dd ul li.text_area input[type="text"] {border: 1px solid #d6d6d6; height: 30px; position: static; width: calc(100% - 90px); visibility: initial; padding: 0 15px; font-size: 12px; margin: 0;}




.important_ico {color: #dd675a; font-size: 12px; position: absolute; top: -3px; right: -9px;}



